#
View Source Ash.Notifier.PubSub.Info (ash v2.6.31)

Introspection helpers for Ash.Notifier.PubSub

# Link to this section Summary

## Functions

broadcast_type(resource)

The broadcast type for aresource

module(resource)

The pubsub module for a resource

name(resource)

The pubsub name for a resource

prefix(resource)

The topic prefix for a resource

publications(resource)

The list of publications for a resource

# Link to this section Functions

Link to this function

# broadcast_type(resource)

View Source

The broadcast type for aresource

Link to this function

# module(resource)

View Source

The pubsub module for a resource

Link to this function

# name(resource)

View Source

The pubsub name for a resource

Link to this function

# prefix(resource)

View Source

The topic prefix for a resource

Link to this function

# publications(resource)

View Source

The list of publications for a resource